Skip to content

Create Bundle

POST https://api.secure.quotivity.com/v1/bundles

Creates a new bundle with a header product.

Send your API key in the x-api-key header. See Generating API keys.

Required, application/json: CreateBundleRequest

Status Body Description
201 Bundle Bundle created successfully
400 — Invalid request
401 — Unauthorized
429 — Rate limit exceeded
500 — Internal Server Error
Field Type Required Description
id string Yes —
accountId string Yes —
isActive boolean Yes —
header BundleProduct No —
configuratorEnabled boolean No —
clonedBundleTempName string No —
Field Type Required Description
productId string Yes —
properties map of string to string Yes —
Field Type Required Description
header object Yes —